@import url('css/fonts.css');
html {
	margin: 0;
	padding: 0;
}
body {
	margin: 0 auto;
	padding: 0;
	background: #F2E9CA url('images/bkg_grad.jpg') repeat-x top;
}
#body-container {
	width: 100%;
}
#body-container td.topLeft {
	background: transparent url('images/shadow_corner_TL.png') bottom right no-repeat;
	height: 7px;
}
#body-container td.top {
	background: transparent url('images/shadow_top.png') bottom repeat-x;
	height: 7px;
}
#body-container td.topRight {
	background: transparent url('images/shadow_corner_TR.png') bottom left no-repeat;
	height: 7px;
}
#body-container td.left {
	background: transparent url('images/shadow_L.png') repeat-y right;
	width: 7px;
}
#body-container td.right {
	background: transparent url('images/shadow_R.png') left repeat-y;
	width: 7px;
}
#body-container td.content {
	width: 1003px;
	vertical-align: top;
}
#body-container td.btmLeft {
	background: transparent url('images/shadow_corner_L.png') top right no-repeat;
	height: 7px;
}
#body-container td.btm {
	background: transparent url('images/shadow_btm.png') top repeat-x;
	height: 7px;
}
#body-container td.btmRight {
	background: transparent url('images/shadow_corner_R.png') top left no-repeat;
	height: 7px;
}
#page-body{background: white url('images/bkg_Content_Grad.jpg') repeat-x top; padding:15px; width:973px;}
#page-wrapper{width: 1013px; margin: 0 auto;}
#pane-wrapper{width:100%}
#page-menu{position: absolute; top: 0; left: 0; color: white; width:100%; background:black; }
#page-spotlight{position: relative;padding:20px 0 0; width:1003px;}
.copyright{color:#4A5033; font-size:10px; line-height:20px; padding:0 15px;}
#dnn_dnnPRIVACY_hypPrivacy{float:right; color:White; font-size:10px;font-family:Helvetica, Arial, sans-serif;  }
.FooterPane{background:#4A5033; color:White; font-size:10px; line-height:20px; padding:0 15px; }



.tableless #body-top{width:100%; clear:both;}                
.tableless #body-left{float:left;width:290px;}
.tableless #body-right{float:left; width:662px; margin-left:21px;}
.tableless #body-lowerleft{float:left;width:315px;}
.tableless #body-lowermiddle{float:left;width:315px; margin: 0 14px;}
.tableless #body-lowerright{float:left;width:315px;}
.tableless #body-bottom{width:100%; clear:both;}

#spotlight-pane{background: black; padding-top:35px;}
